Skip to Content
avatar image
Former Member

SAP Lumira 1.31.8 file and previous version

Hello,

I created a file with my version Lumira 1.31.8

I sent this file to a colleague using a previous version 1.31.3

He can't open my file

Have you a solution for me ?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Oct 02, 2017 at 09:49 AM

    It doesn't sound like it is downward compatible; can you colleague update to 1.31.8?

    Add comment
    10|10000 characters needed characters exceeded